packstack multinode installation mitaka version not working.

asked 2016-10-09 08:18:51 -0500

Ryan gravatar image

I been learning deploying openstack using packstack, and since newton release, i have run yum update and reinstall the mitaka version, and the installation keeps on failing. I noticed that everything was install on the controller and most of the time the packstack would fail on running services such as rabbitmq and mongodb. I manage to get past the mongodb by creating the /var/log/mongodb folder. Then the rabbitmq would fail. It seems that the packstack could not install on multinode anymore, while it was working fine before the newton release. Anyone has encounter same issue?

using packstack version 9.0.0

edit retag flag offensive close merge delete